@font-face {
     font-family: 'GMarketSans';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
     font-weight: 500;
     font-display: swap;
}
@font-face {
     font-family: 'GMarketSans';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
     font-weight: 700;
     font-display: swap;
}

*,
*::before,
*::after {
     box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
p {
     margin: 0;
}

body {
     display: flex;
     justify-content: center;
     align-items: center;
     min-height: 100vh;
     font-family: 'GMarketSans';
     font-size: 15px;
     font-weight: 500;
     color: #000;
     line-height: 1.5;
     text-rendering: optimizeSpeed;
     background-color: #f0f3ed;
     word-break: keep-all;
     -webkit-text-size-adjust: 100%;
}

img {
     display: block;
     width: 100%;
}

#wrapper {
     padding: 15px;
     width: 100%;
     min-width: 380px;
}

.card {
     position: relative;
     margin: 0 auto;
     padding-top: 90px;
     max-width: 828px;
     text-align: center;
}
.card::before {
     content: "";
     position: absolute;
     top: 0;
     left: 50%;
     width: 242px;
     height: 242px;
     background: url(../img/img-gauge.png) no-repeat center / 100%;
     transform: translateX(-50%);
}
.card > div {
     padding: 65px 15px 35px;
     border-radius: 30px;
     box-shadow: 0 0 18px 2px rgba(0, 0, 0, 0.2);
     background-color: #fff;
}

.gauge {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 71px;
     height: 115px;
     z-index: 1;
}

.title {
     display: flex;
     flex-direction: column;
     align-items: center;
     font-size: 50px;
     font-weight: 700;
     line-height: 1;
}
.title p {
     padding: 10px 15px 0;
}
.title .bg {
     color: #fff;
     background-color: #2554dc;
}

.penguin {
     margin: 15px auto;
     width: 138px;
}

.notice {
     display: flex;
     flex-direction: column;
     align-items: center;
     gap: 15px;
     color: #595959;
}
.notice p {
     display: block;
}
.notice h2 {
     font-size: 24px;
     font-weight: 700;
     color: #e71541;
     line-height: 1.5;
     text-decoration: underline;
     text-underline-offset: 6px;
}

.logos {
     display: flex;
     justify-content: center;
     align-items: flex-end;
     gap: 15px 12%;
     margin-top: 20px;
}
.logos img {
     height: auto;
}
.logos .logo-1 {
     width: 63px;
}
.logos .logo-2 {
     width: 179px;
}
.logos .logo-2 img {
     margin-bottom: 4px;
}
.logos .logo-3 {
     width: 135px;
}
.logos .logo-3 img {
     margin-bottom: 7px;
}

@media (max-width: 540px) {
     .title {
          font-size: 40px;
     }
     .penguin {
          width: 110px;
     }
     .notice h2 {
          font-size: 22px;
     }
     .notice p {
          display: inline;
     }
     .logos {
          column-gap: 20px;
     }
}

@media all and (max-width: 420px) {
     .title {
          letter-spacing: -2px;
          font-size: 26px;
          line-height: 1.2;
     }
     .title p {
          padding: 5px 10px 0;
     }
     .penguin {
          width: 90px;
     }
     .notice h2 {
          font-size: 20px;
     }
     .logos {
          margin-top: 10px;
          padding: 0 10px;
     }
}